MediaWiki has been updated to version 1.35.1. Please report any problems here.

Talk:Blender and BTG

From FlightGear wiki
Jump to navigation Jump to search

Download links

The download links are pointing to nirvana. Can someone update nor upload 'em somewhere else? That'd be genial!
--Kays 08:56, 20 October 2012 (EDT)

Hi Kai,
I've contacted the author of the scripts. He will re-upload (an updated version of) the scripts next week. ;-) Thanks for notifying!
Gijs 05:21, 22 October 2012 (EDT)
Hm, unfortunately in a week is some weeks ago, and the links are still the same. --Kays 18:36, 12 December 2012 (EST)
Yo, sorry. I was on vacation when Gijs contacted me and I completely forgot this matter. I have the new versions here: importer exporter. I hope Gijs can find a better place for those files, maybe upload them to the wiki? Iirc the blender version for these was 2.4, I'm not sure if they work with the latest version, nor have I tested these in a while anyways... Zan 13:25, 13 December 2012 (EST)
Thank you Lauri! The files are now included in the fgscenery/tools repository at Gitorious, download links in the wiki article were updated.
Gijs 06:15, 14 December 2012 (EST)
Blender 2.4x scripts don't work in 2.6x (python 2.7 vs python 3.x, and a lot of internal blender API changes), so they unfortunately need quite the porting effort.
I4dnf 08:28, 14 December 2012 (EST)